.bannerWidget--2061 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/josephwanda/images/1770249302_6983dc560bbaa.png); 
	background-attachment: fixed; 
	background-position: 100% 47%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--2061 {
        background-attachment: initial;
    }
}

.bannerWidget--2061::after {
    background-color: hsla(0, 0%, 0%, 0.28);
    z-index: 1;
}

.bannerWidget--2061 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 175px;
    padding-bottom: 175px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--2061 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #ffffff; 
    max-width: 500px; 
    line-height: 1.25; 
    font-size: 55px;
    text-transform: none;
}

.bannerWidget--2061 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #ffffff; 
    max-width: 500px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.photoGridWidget--2064 {
    padding-top:30px; 
    padding-bottom: 10px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.photoGridWidget--2064 a {
    color: var(--link_color);
}.textWidget--2065 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 0px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--2065 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--2065 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.bannerWidget--2066 {
    background-image: url(https://s3.amazonaws.com/grazecart/josephwanda/images/1749217766_6842f1e60c600.png); 
	background-attachment: scroll; 
	background-position: 50% 33%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--2066 {
        background-attachment: initial;
    }
}

.bannerWidget--2066::after {
    background-color: transparent;
    z-index: 1;
}

.bannerWidget--2066 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 192px;
    padding-bottom: 192px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--2066 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--2066 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}